petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFEGetDualSpace

Returns the PetscDualSpace used to define the inner product

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFEGetDualSpace(PetscFE fem, PetscDualSpace *sp)

Not collective Many br

### Input Parameter

fem -The PetscFE object Many br

### Output Parameter

sp -The PetscDualSpace object Many br

Many br

### See Also

PetscFECreate()

Level:intermediate
Location:src/dm/dt/interface/dtfe.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages